Firefox 3.6.17 and Jira 5.2.*? Disable warning

Hi,

We currently have installed Jira 5.1.8. Since we use the Firefox 3.6.17, we have the problem that the list of assignable staff is not properly filled. We get only in 3 months a new version of Firefox. Therefore, we must think of something else.

We have tested Jira 5.2.1. The Problem no longer exists there. Can anyone confirm this?

But the problem now is that a red warning message appears above: „Firefox 3.6 is not a supported browser, and some features may not have full functionality. See Supported Platforms for more information.“

Can I disable this message?

It seems that this version is at least better with Firefox 3.6.17 running as the old 5.1.8.

Best regards,

Max

2 answers

1 accepted

To remove the warning add

jira.browser.unsupported.warnings.disabled = true

to your jira-config.properties and restart jira.

Does anyone know problems with Firefox 3.6.17 and Jira 5.2?

To diable the warning:

jira-application.properties

# JIRA displays error messages about unsupported browsers.
# If you want to suppress these warnings set the value to true
jira.browser.unsupported.warnings.disabled=false


Suggest an answer

Log in or Sign up to answer
Community showcase
Published Nov 27, 2018 in Portfolio for Jira

Introducing a new planning experience in Portfolio for Jira (Server/DC)

In the past, Portfolio for Jira required a high degree of detail–foresight that was unrealistic for many businesses to   have–in   order to produce a reliable long-term roadmap. We're tur...

2,720 views 17 21
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you